Bug 227150 - Newer version of banshee (11.5)
Newer version of banshee (11.5)
Status: CLOSED DUPLICATE of bug 230814
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-02-02 15:04 EST by Joseph Harnish
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-30 16:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Harnish 2007-02-02 15:04:47 EST
for FE7 and possibly FE6 could we get banshee bumped to 11.5?
Comment 1 Christopher Brown 2007-03-26 15:01:50 EDT
0.12 is now out. Please could this be bumped in F7 as iPod support is currently
broken for 0.11.5.
Comment 2 Christopher Aillon 2007-03-30 16:07:31 EDT

*** This bug has been marked as a duplicate of 230814 ***

Note You need to log in before you can comment on or make changes to this bug.